Subject: [PATCH] iommu-common: only compile lib/iommu_common.c for Sparc64

From: [email-masked] (Andre Przywara)
Date: Fri, 18 Sep 2015 18:28:24 +0100

Hi David,

On 18/09/15 18:09, David Miller wrote:
> From: Andre Przywara <[email-masked]>
> Date: Fri, 18 Sep 2015 10:03:40 +0100
> 
>> Or do you know of a simpler way to fixing it properly which could make
>> it still into 4.3?
> 
> All I worry about is that if you take it out of the build, doing
> the proper fix will suddenly become very low priority and be
> forgotten about completely.
> 
> Whereas if it actually blocks the build for someone, it's a high
> priority issue to address.

I see. What about if I provide the two patches at the same time? An easy
fix for 4.3 and the proper fix for 4.4? You can then even choose to take
the proper fix for 4.3 if it's reasonably low risk.
I will try sending something on Monday.

Cheers,
Andre.